/*===============================================================================================*\
	Colours
\*===============================================================================================*/

/*===============================================================================================*\
	Globals
\*===============================================================================================*/
html, body{height:100%;}
body{color:#959595; background: url('images/bgt.png') no-repeat;}
body, p, ul, ul li{font-family:Tahoma,Arial,Helvetica,sans-serif;}
h1, h2, h3, h4{color:#333; text-transform:lowercase; font-weight:normal;}
.bullet{color:#333; font-size:14px; margin:0 3px;}
a{color:#3fa2b1;}
a:hover{color:#3fa2b1; text-decoration:underline;}
.text-right{text-align:right;}
.text-center{text-align:center;}
.photography{color:#59aebb;}
.printing{color:#55ae8b;}
.cameras{color:#565356;}
/*===============================================================================================*\
	Typography
\*===============================================================================================*/

/*===============================================================================================*\
	Header
\*===============================================================================================*/
.logo a img{margin:20px auto; display:block;}
/*--------------------------------------------------*\
	Navigation
\*--------------------------------------------------*/
.navbar-inner{background:#fff; border:none; border-top:1px solid #dbdbdb; border-bottom:1px solid #dbdbdb; box-shadow:none; border-radius:0; filter:none;}
.navbar .nav > li > a{color:#636163; text-shadow:none; font-weight:bold; text-transform:lowercase; padding:9px 29px 11px;}
.navbar .nav > li > a:hover, .navbar .nav .current-menu-item a, .navbar .nav .current_page_item a, .navbar .nav .current-page-ancestor a, .navbar .nav .current-menu-ancestor a{color:#3fa2b1;}

.dropdown-menu{background:#dbdbdb; border-radius:0; border:none;}
.dropdown-menu li{border-bottom:1px solid #fff;}
.dropdown-menu a, .navbar .nav .current-menu-ancestor .dropdown-menu .menu-item a{color:#fff; font-weight:bold; text-transform:lowercase;background:#dbdbdb;}
.dropdown-menu li > a:hover, .dropdown-menu .active > a:hover, .navbar .nav .current-menu-ancestor .dropdown-menu .current-menu-item a, .navbar .nav .current-menu-ancestor .dropdown-menu .menu-item a:hover{color:#3fa2b1;}
.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover{background-color:#dbdbdb;}

.navbar .nav li.dropdown.open > .dropdown-toggle, .navbar .nav li.dropdown.active > .dropdown-toggle, .navbar .nav li.dropdown.open.active > .dropdown-toggle{background:#fff;}

.dropdown-menu li > a:hover, .dropdown-menu li > a:focus, .dropdown-submenu:hover > a{background:#dbdbdb;}
/*===============================================================================================*\
	Content
\*===============================================================================================*/
.entry h1 {font-size:24px; line-height:36px; margin-bottom:10px;}
/*===============================================================================================*\
	Footer
\*===============================================================================================*/
#footer{height:170px;}
.top-footer{ margin:auto; height:40px;padding: 20px 0 20px;}
.top-footer-list{}
.top-footer-list li{ float:left; margin-right:10px; padding:0;}

#footer .inner{
    padding:20px 0 0;
    min-height:70px; 
    color:#fff;
background: #68b4d4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY4YjRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzY4YjRkNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY2JSIgc3RvcC1jb2xvcj0iIzVjOTk3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1Yzk5NzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  #68b4d4 0%, #68b4d4 33%, #5c9970 66%, #5c9970 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,#68b4d4), color-stop(33%,#68b4d4), color-stop(66%,#5c9970), color-stop(100%,#5c9970)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  #68b4d4 0%,#68b4d4 33%,#5c9970 66%,#5c9970 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  #68b4d4 0%,#68b4d4 33%,#5c9970 66%,#5c9970 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  #68b4d4 0%,#68b4d4 33%,#5c9970 66%,#5c9970 100%); /* IE10+ */
background: linear-gradient(to right,  #68b4d4 0%,#68b4d4 33%,#5c9970 66%,#5c9970 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#68b4d4', endColorstr='#5c9970',GradientType=1 ); /* IE6-8 */

}

#footer .inner a{color:#eee;}

/*===============================================================================================*\
	Classes
\*===============================================================================================*/
.wrapper{min-height: 100%;
height: auto !important;
margin: 0 auto -170px;}
.push{height:170px;}


input, textarea, select, .uneditable-input{width:280px;}

.googleplus{margin-top:2px;}
.studio-images{margin: 20px 0 0 5px;}

.dot-border{border-bottom:1px dotted #68b4d4;}

.studio_action{display:block; background:#dcdcdc; margin:30px 0;}
.studio_action a{text-align:right; color:#fff; display:block; font-weight:bold; padding:20px; font-size:15px; text-transform:uppercase;}
.studio_action a:hover{background:#3fa2b1; text-decoration:none;}

.action{display:block; background:#dcdcdc; margin:20px 0;}
.action a{text-align:right; color:#fff; display:block; font-weight:bold; font-size:20px; padding:20px; text-transform:uppercase;}
.action a:hover{background:#3fa2b1; text-decoration:none;}

.wpcf7-list-item-label{color:#959595; padding-top:2px; line-height:1;}
span.wpcf7-list-itemP,  .wpcf7-checkbox, .Interests p, .Interests label, .Interests input{line-height:1;margin-bottom:0; margin-top:-6px;}
.ie7 span.wpcf7-list-itemP,  .ie7 .wpcf7-checkbox, .ie7 .Interests p, .ie7 .Interests label, .ie7 .Interests input { margin-top:0;}

.navbar .btn-navbar{width:60px;}
.tablet-text{float:left; color:#fff;}
.tablet-nav-bars{float:right;margin:3px 0 0 0;}
/*===============================================================================================*\
	Plugins
\*===============================================================================================*/
.frame_style {
    height: 0;
    margin-bottom: 10px;
    overflow: hidden;
    padding-bottom: 56.25%;
    padding-top: 30px;
    position: relative;
}
/*===============================================================================================*\
	Media
\*===============================================================================================*/

#comments{border-top:1px solid #ddd; padding-top:10px;}
#commentform {}
#commentform input {}
#commentform label{width:75px; float:left; line-height:28px;}
#commentform .required{    margin-left: -10px;    margin-right: 5px;}
#commentform textarea{height:75px;}
.comment-form-author{}
.comment-form-email{}
.form-allowed-tags{display:none;}

.recaptcha-error{color:#f8898c; font-size: 14px!important;    padding-bottom: 5px!important;}
#recaptcha-submit-btn-area{margin-top:5px;}


/***WOOCOMMERCE***/
/*catalogue page*/
.products a img{border:1px solid #dbdbdb;}
.products a:hover img{border:1px solid #333;}
.products h3{text-transform:uppercase;font-size:24px; color:#3fa2b1;line-height:24px;}
.products .price{color:#333333; font-size:20px;text-align:right;display:block;line-height:24px;margin:10px 0;}
.products a{text-decoration:none;}
.products p{color:#959595;}
.products a .description{position:relative;}
.products a .description p.view-full{text-align:right; color:#3fa2b1;}
.products a .description p.view-full:hover{text-decoration;underline;}
.products a:hover .description p.hide-me{display:none;}
.products a .description .extended-description{display:none;}
.products a:hover .description .extended-description{display:block;position:absolute;z-index:99999; background:#fff;padding:5px;}


/*single product page*/
.woocommerce-breadcrumb, form.cart{display:none;}
.wooproduct .images img{border:1px solid #dbdbdb;}
.wooproduct h1 {color:#333333; font-size:24px; text-transform:uppercase;}
.wooproduct .price{color:#3fa2b1;font-size:22px;}
.wooproduct h2{font-size:24px; color:#3fa2b1;}
.wooproduct h3{color:#333333;font-size:14px;text-align:center;font-weight:bold;}
.wooproduct table td{width:50%;padding-bottom:5px;vertical-align:top;}